/*
(주)파이브센스_FIVESENSES.Corp.
파이브프로_FIVEPro_웹솔루션.
본 라이브러리(소스코드 및 디자인 포함)는 (주)파이브센스의 자산이며, 저작권법 및 부정경쟁방지법에 의해 보호됩니다.
무단 사용, 외부 유출, 복제, 배포, 변형을 금지합니다.
위반 시 민·형사상 법적 책임 및 손해배상 청구 대상이 됩니다.
작성일: 2025-03-18 | 저작권자: (주)파이브센스(520-86-01244) | All Rights Reserved.
*/
    .BF1_25 .container_fix{ max-width: 1480px; padding:0; }

    .BF1_25 .main_box { width: 100%; }
    .BF1_25 .main_box h2 { font-size: 72px; color:#0c0c0c; font-weight: bold;}

    .BF1_25 .BF1_25_box{ display: flex; flex-wrap: wrap; width: 100%; margin-top: 38px; gap:9px; }
    .BF1_25 .BF1_25_box .title_box { border-radius: 20px; padding: 0px 0 0 57px; width: calc(50% - 4.5px); color: white; aspect-ratio: 735 / 249; display:flex; flex-direction: column; justify-content: center;}
    .BF1_25 .BF1_25_box .title_box:nth-of-type(4) { color: #0c0c0c;}
    .BF1_25 .BF1_25_box .title_box h2 { font-size: 32px; font-weight: bold; }
    .BF1_25 .BF1_25_box .title_box h3 { font-size: 18px; font-weight: 500; line-height: 26px; margin-top: 23px;}

	@media (max-width: 991px) {
        .BF1_25 .main_box { text-align: center; }
        .BF1_25 .main_box h2 { font-size: 31.5px;}

        .BF1_25 .BF1_25_box{ display: flex; flex-direction: column; width: 100%; margin-top: 39px; gap:17px; padding:0 18px; }
        .BF1_25 .BF1_25_box .title_box { border-radius: 12px; padding: 0 10px 0 34px; width: 100%; color: white; display:flex; flex-direction: column; justify-content: center; aspect-ratio: 385 / 153;}
        .BF1_25 .BF1_25_box .title_box h2 { font-size: 20px; font-weight: bold; line-height: 26px;}
        .BF1_25 .BF1_25_box .title_box:nth-child(3) h2 {letter-spacing: -0.4px;}
        .BF1_25 .BF1_25_box .title_box h3 { font-size: 15px; font-weight: 500; line-height: 23px; margin-top: 13px;}
    }